Page MenuHomePhabricator

Wrong operator in MinervaNeue skin test
Closed, ResolvedPublic

Description

Current Version
MinervaNeue: master(57a959c483)

Situation
While I run phpunit test, show some Warning messages:

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 335

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 335

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 336

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 351

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 351

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 352

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 367

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 367

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 368

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 383

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 383

PHP Warning:  A non-numeric value encountered in /mediawiki/w/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 384

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 399

PHP Warning:  A non-numeric value encountered in /mediawiki/skins/MinervaNeue/tests/phpunit/skins/SkinMinervaTest.php on line 399

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2018, 8:32 AM

Change 435616 had a related patch set uploaded (by 星耀晨曦; owner: 星耀晨曦):
[mediawiki/skins/MinervaNeue@master] Use . operator instead of + operator

https://gerrit.wikimedia.org/r/435616

RazeSoldier moved this task from Backlog to Bugs on the MinervaNeue board.May 26 2018, 8:41 AM
RazeSoldier triaged this task as Low priority.May 26 2018, 8:44 AM

Change 435616 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@master] Use . operator instead of + operator

https://gerrit.wikimedia.org/r/435616

Krinkle closed this task as Resolved.May 26 2018, 10:21 PM

Change 435679 had a related patch set uploaded (by 星耀晨曦; owner: 星耀晨曦):
[mediawiki/skins/MinervaNeue@REL1_31] Use . operator instead of + operator

https://gerrit.wikimedia.org/r/435679

Change 435679 merged by jenkins-bot:
[mediawiki/skins/MinervaNeue@REL1_31] Use . operator instead of + operator

https://gerrit.wikimedia.org/r/435679

Vvjjkkii renamed this task from Wrong operator in MinervaNeue skin test to q8baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed RazeSoldier as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from q8baaaaaaa to Wrong operator in MinervaNeue skin test.Jul 2 2018, 1:14 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to RazeSoldier.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.